System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Data.Common.DBDataPermissionAttribute System.AttributeUsage(System.AttributeTargets.Assembly | System.AttributeTargets.Class | System.AttributeTargets.Struct | System.AttributeTargets.Constructor | System.AttributeTargets.Method, AllowMultiple=true, Inherited=false) To be added

Associates a security action with a custom security attribute.

- Constructor
  To be added

  Initializes a new instance of the class.

  A object.

  One of the values representing an action that can be performed by using declarative security.
  1.0.5000.0
  2.0.0.0
- Method
  System.Security.IPermission To be added

  Returns a object that is configured according to the attribute properties.

  A object.

  1.0.5000.0
  2.0.0.0